#!/usr/bin/env python
# -*- coding: utf-8 -*-

def banner():
  print("| |  | |         | |   | |                   / ____|            ")
  print("| |__| | __ _ ___| |__ | |_ __ _  __ _ ___  | (___  _ __  _   _ ")
  print("|  __  |/ _` / __| '_ \| __/ _` |/ _` / __|  \___ \| '_ \| | | |")
  print("| |  | | (_| \__ \ | | | || (_| | (_| \__ \  ____) | |_) | |_| |")
  print("|_|  |_|\__,_|___/_| |_|\__\__,_|\__, |___/ |_____/| .__/ \__, |")
  print("                                  __/ |            | |     __/ |")
  print("                                 |___/             |_|    |___/ ")
